/* CSS Document */
#contactarea form  {
	width: 650px;
	border: 1px solid #F1F3FA;
	padding: 3px;
	font-size: 11px;
	}

/*#contactarea input {
	border: 1px solid #BFBFBF;
	xcolor: #505967;
	background: #fff;
	padding: 2px 5px 1px 5px;
	font-size: 11px;	
	}*/
	
#contactarea input:hover {
	
	
	xcolor: #505967;
	
	}
	
#contactarea input:focus {
	color: #000;
	border: 1px solid #505967;
	background: #eee;
	}

#contactarea textarea {
	font-family: Arial, Verdana, Helvetica;
	font-size: 11px;
	border: 1px solid #BFBFBF;
	xcolor: #505967;
	padding: 2px 5px 1px 5px;
	}

#contactarea textarea:hover {
	background: #fff;
	border: 1px solid #505967;
	}
	
#contactarea textarea:focus {
	color: #000;
	border: 1px solid #505967;
	background: #eee;
	}

form#contactform span {
	color: #fff;
	padding-left: 5px;
	}
	
form#contactform span.warn {
	xcolor: #FF6600;
	background-position: 15px 50%; /* x-pos y-pos */
	text-align: left;
	padding: 5px 20px 5px 45px;
	margin: 0 0 2px 0;
	border-top: 2px solid #ffd324;
	border-bottom: 2px solid #ffd324;
	color: #333333;
	display: block;
	list-style: none;
	}

#contactarea input.invalid {
 background: #fff6bf;
 border: 2px solid #ffd324;
	}
	
#contactarea strong.error {
  color: #CC0000;
	}
	
form#contactform span.error {
  xcolor: #CC0000; /* x-pos y-pos */
	text-align: left;
	padding: 5px 20px 5px 45px;
	margin: 2px 0 2px 0;
	color: #990000;
	display: block;
	list-style: none;
	}
	
.errormessage {
	text-align: left;
	padding: 5px 20px 5px 45px;
	margin: 0 0 2px 0;
	color: #990000;
	display: block;
	list-style: none;
	}
	
.errorlist {
	margin: 0;
	padding: 0;
	}